Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #1932

Secondary reviewer assignment
07/29/2016 05:37 AM - Oleksii Kurasov

Status: Closed
Priority: Immediate
Assignee: Oleksii Kurasov
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/29/2016
07/29/2016
0%

0.00 hour
0.00 hour

Description

When Moderator tries to assign secondary reviewer, appropriate dialog box show primary one. Affected Moderator. Workaround is to
retype information. Because of this issue possible wrong assignment. Good solution is to clean this information from the dialog

History

#1 - 08/01/2016 03:08 PM - Oleksii Kurasov

- Status changed from Resolved to Closed
#2 - 08/01/2016 03:18 PM - Oleksii Kurasov

- Status changed from Closed to Feedback

- Priority changed from Normal to Immediate

Not work for me. User Sultana.

#3 - 08/02/2016 07:11 AM - Oleksii Kurasov

- Status changed from Feedback to Resolved

#4 - 08/03/2016 03:44 PM - Oleksii Kurasov

- Status changed from Resolved to Closed
